<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3ec095af3f132ff610434c8678333ad1">
  <dict>
    <!--2020-03-28 11:03:25.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2020-03-28 11:03:25.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
  </dict>
</config>
